.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 24px 44px 16px 41px;
  border: solid 2px #898989;
  .imageContainer {
    width: 100%;
    height: 242px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 10px 0 rgba(211, 211, 211, 0.5);
    background-color: rgba(45, 45, 45, 0.75);
    position: relative;
  }
  .btnPanel {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 18px 0 0;
  }
}